summaryrefslogtreecommitdiffstats
path: root/source/lib/ldb
diff options
context:
space:
mode:
authorJelmer Vernooij <jelmer@samba.org>2006-09-14 10:35:56 +0000
committerJelmer Vernooij <jelmer@samba.org>2006-09-14 10:35:56 +0000
commit72a3206d36e6e4f812401eaddcb7562db4aab4c2 (patch)
treec3d485c04c1d32d3675a675f336954e8313f47f4 /source/lib/ldb
parentd64486fdc15c6bd5558b518e227f1d4814d5c6b1 (diff)
downloadsamba-72a3206d36e6e4f812401eaddcb7562db4aab4c2.tar.gz
samba-72a3206d36e6e4f812401eaddcb7562db4aab4c2.tar.xz
samba-72a3206d36e6e4f812401eaddcb7562db4aab4c2.zip
r18515: Remove calls to "time" for now as some sh implementations don't have it,
causing this test to fail.
Diffstat (limited to 'source/lib/ldb')
-rwxr-xr-xsource/lib/ldb/tests/test-generic.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/lib/ldb/tests/test-generic.sh b/source/lib/ldb/tests/test-generic.sh
index 1f81723d5e6..bebb5f165c7 100755
--- a/source/lib/ldb/tests/test-generic.sh
+++ b/source/lib/ldb/tests/test-generic.sh
@@ -25,7 +25,7 @@ echo "Showing renamed record"
$VALGRIND ldbsearch '(uid=uham)' || exit 1
echo "Starting ldbtest"
-time $VALGRIND ldbtest --num-records 100 --num-searches 10 || exit 1
+$VALGRIND ldbtest --num-records 100 --num-searches 10 || exit 1
if [ $LDB_SPECIALS = 1 ]; then
echo "Adding index"
@@ -62,7 +62,7 @@ $VALGRIND ldbsearch '(cn=test*multi*test*multi)' || exit 1
$VALGRIND ldbsearch '(cn=test*multi*test*multi*multi_*)' || exit 1
echo "Starting ldbtest indexed"
-time $VALGRIND ldbtest --num-records 100 --num-searches 500 || exit 1
+$VALGRIND ldbtest --num-records 100 --num-searches 500 || exit 1
echo "Testing one level search"
count=`$VALGRIND ldbsearch -b 'ou=Groups,o=University of Michigan,c=TEST' -s one 'objectclass=*' none |grep '^dn' | wc -l`